@charset "utf-8";
/* CSS Document */

@media (min-width:1601px) {
	
.carousel-caption {left: 19%;}
	
}


@media (max-width:1600px) {
	
	
	
}



@media (max-width:1480px) {
	

.menu-link{right:9% !important;}
	
}



@media (max-width:1366px) { 


.menu-link{right:7% !important;}


}


@media (max-width:1290px) {
	


	
}


@media (min-width:1200px) and (max-width:1280px) {
	
.menu-link {
    right: 4% !important;
}
	
}


@media (max-width:1199px) {
	

	
.carousel-caption {left:15%;}
.carousel-caption h2 span.thinfont { font-size:48px; }
.carousel-caption h2 { font-size: 48px; line-height:55px;}


	
	
	.social-feeds-btns a { right:20px; }
	.ftr-links-block::before { right:31.5% }
	.social-link li {  margin: 5px 15px 10px 0; }
	.ftr-links-block::after, .ftr-links-block::before { height:270px; }
	

	.banner-block.landing .top-form {margin: 200px 0 0 20px;    width: 75%;}

.banner-block.landing .top-form h4 { font-size: 50px; line-height: 60px;}
	
	
	
	


@media (min-width:999px) and (max-width:1199px) { 

.helping-block{background-position:62%;}
.quick-links ul{padding:30px 0px;}	
.social-link {margin: 15px 75px 0 0;}
.main-lat{width:32%;min-height:140px;}
.approch-text {padding: 50px 0 40px 0px;}
.fin-tal p{font-size:20px;}
.why-ehe li{font-size:16px;}
.ships-lay{min-height:350px;}
.blu-class{min-height:441px;}
.blk-class{min-height:441px;}
.resource-box{height:320px;}
.navbar-brand{padding:10px;}
.menu-link{right:2% !important;}
.elium-cont h4{font-size:28px;line-height:28px;}
.elium-cont p{width:95%;font-size:18px;line-height:26px;}
.elium-cont{padding:56px 0px;}
.ships-lay {
    min-height: 450px;
}
.cht-wit.talents{width:70%;}
.grn-class, .blk-class, .blu-class{background-size:unset;}
.grn-class:hover, .blk-class:hover, .blu-class:hover{background-size:unset;}
 }


@media (min-width:999px) { 

.mobile-hide { display:block; }
.mobile-view { display:none; }

}


@media screen and (max-width:998px) { 


.custommask-wraper{margin-bottom:15px;}
	.top-form h4, .top-form h1 { font-size: 40px;  }
.or-str-img{padding-right:0px;	}	

.cht-wit.talents{width:65%;}
.grn-class, .blk-class, .blu-class{background-size:unset;}
.grn-class:hover, .blk-class:hover, .blu-class:hover{background-size:unset;}
.elium-cont h4{font-size:28px;line-height:28px;}
.elium-cont p{width:95%;font-size:18px;line-height:26px;}
.elium-cont{padding:46px 0px;}
.helping-block{background-position:58%;}
.hiring-block .helps{width:65%;}
.or-str-img img{padding-bottom:30px;}
#menu{text-align:center !important;}
.eng-app.section-right{text-align:left;padding-left:15px;}
.menu-link {
    right: 2% !important;
}
.layper h5 {
font-size: 30px;}
.layper ul {
    padding: 10px;
}
.valuesection-title{font-size:38px;margin-bottom:10px;}
.div-layer li{padding-left:10px;}
.div-layer li a{font-size:19px;}
.our-mission p{width:60%;}
.or-str p{width:98%;}
.strory-blk.section-top-btm{padding:20px 0px 20px;}
.or-busi.section-top-btm{padding:20px 0px 20px;}
.divisions-lay.section-top-btm{padding:20px 0px 20px;}
.or-clnts.section-top-btm{padding:20px 0px 20px;}
.suces-str .techie h4{padding:0px;}
.quick-links ul{padding:30px 0px;}	
.social-link {margin: 15px 75px 0 0;}
.main-lat{width:32%;min-height:140px;}
.approch-text {padding: 70px 0 40px 47px;}
.fin-tal p{font-size:20px;}
.why-ehe li{font-size:16px;}
.ships-lay{min-height:450px;}
.blu-class{min-height:441px;}
.blk-class{min-height:441px;}
.resource-box{height:320px;}
.navbar-brand{padding:10px;}
.tix.top-form {margin: -2% auto 0;}

.map-section { width:100% !important;}

.emp-loy-frm .col-sm-2{width:33%;}

.search-form .col-sm-6 {
    width: 20%;
    padding: 0px 10px;
}
.main-lat{width:32%;}
.why-helium{padding-bottom:90px;}
.why-ehelium-sector::after{left:0;top:45%;}
.footer-lay .col-lg-7.col-md-7.col-sm-12.col-xs-12{width:70%;}
.footer-lay .col-lg-5.col-md-5.col-sm-12.col-xs-12{width:29%;}
.latest-jobs-sector h2::after{width:125%;left:50%;}

.mobile-hide { display:none; }
.mobile-view { display:block; }

body.show-menu #menu:after { background-position:-300px center; transition-duration:2s }
.menu-contact-block  { display:none; }

.carousel-caption { left: 0;  right: 0; top:auto; bottom:30%;  text-align: center; width: 100%;}
.three-circle-sections {right:0%; left:0%; width:100%; height:400px;}
.three-circle-block { width:400px; height:400px; padding:0px; margin:0 auto; right:0; }
.carousel-indicators { bottom:0px; }


.approch-sections .section-titles::before, .approch-sections .section-titles::after { width:0px; height:0px; }
.approch-list .approch-icon { width:100%; height:100%; }
.datalens-circle { margin:5% auto 130px }


.data-lens-block:after  { background:url(../images/data-lens-bg1.png) no-repeat center top; right:0px; top:-75%; background-size:cover; }
.data-lens-block .effectives.pidata-block { margin:0 auto; }

/*.case-studies-list li {width: 22.7%;}*/

.clients-section { width:100% }


.analytics-listing ul > li { font-size:13px; }

.team-members li { width:33.3% }

	
.recruiter-box.elium-cont { padding: 30px;}	
.recruiter-box {box-shadow: 0 0 18px 1px rgba(0, 0, 0, 0.18); min-height: 270px;}
	.reviews-block .reviews-list p { width:100%; }
	
	
}


@media (min-width:768px) and (max-width:970px) { }


@media (min-width:801px) {

.hidemob { display:block; }	
.shwmob { display:none; }

}

@media (max-width:800px) {

.layper h5 {
    font-size: 26px;
}
.layper li{font-size:18px;}
.talents-layout .nopad-right{padding-right:15px;}
.the-ser-tab .nopad-right{padding-right:15px;}
.grn-class, .blk-class, .blu-class{background-size:cover;}
.grn-class:hover, .blk-class:hover, .blu-class:hover{background-size:cover;}
.why-ehelium-sector::after{top:48%;}

.rit-sub p{font-size:16px;width:77%;}
.lef-sub p{font-size:16px;width:77%;}
.ceo-mage img{margin-top:0px;	}
.our-mission p {
    width: 80%;
	font-size:20px;
}
.viw-jbs h5{font-size:48px;}
.cht-wit h4{font-size:42px;}
.div-layer li a{font-size:17px;}
.clients-list li{width:20%;padding:10px;}
.cht-wit{padding:30px 15px;}
.about-ceo{margin:30px 0px;}
.top-form.joab-appl{margin: 16% auto 0;}
.resource-ltr p.resource-book-title{font-size:16px;line-height:21px;}
.talents-layout .col-lg-6.col-md-6.col-sm-6.col-xs-12{width:100%}
.why-ehe li{font-size:22px;}
.fin-tal p {
    font-size: 20px;
}
.fin-tal{padding-bottom:60px;}	
.talents-layout::after{left:0;top:40%;}
.the-ser-tab .col-sm-6{width:100%;}
.ships-lay{min-height:auto;}
.methodlogy-tab .col-sm-4{width:100%;}
.grn-class, .blk-class, .blu-class{min-height:auto;padding:45px 10px 45px 20px;}
	.latest-jobs-sector h2::after {
    left: 70%;
    width: 95%;
}
.lay-cont .tex{font-size:16px;}
.footer-lay .col-lg-7.col-md-7.col-sm-12.col-xs-12{width:100%;}
.footer-lay .col-lg-5.col-md-5.col-sm-12.col-xs-12{width:100%;}

.footer-lay .section-left{text-align:center;}
.footer-lay .social-link{text-align:center;}
.footers.social-link{padding:5px 0px 15px;}
.quick-links ul{padding:12px 0 10px;}
.apporch-sliders{padding:40px 30px;}
	
	.home-mission-block::after { height:100%; left:-60%; }
	
	.home-mission-block .col-sm-6.why-pi { width:100%; }
	.home-mission-block .col-sm-6.our-mission { width:100%; }
	.mission-circle-outer { margin:-150px auto 60px; }
	
	.approch-sections .col-sm-3, .approch-sections .col-sm-9 { width:100%; }
	.approch-sections .section-titles { position:relative; }
	.approch-sections .section-titles:after {position:absolute; bottom:79px; right:0px; width:100%; height:1px; background:#d7d7d7; content:""; z-index:-1 }
	.approch-sections .section-titles span { background:#fff; position:relative; padding:0px 20px 0px 0px }
	.approch-sections .section-titles span:after  {position:absolute; bottom:20px; right:0px; width:10px; height:10px; border-radius:100%; background:#d7d7d7; content:""; }
	
	.solution-sections .sol-tlt.col-sm-5, .solution-sections .sol-tlt.col-sm-7 { width:100%; }
	.solutions-list .solutions-icon { width:100%; height:100%; }
	.solutions-list { padding-top:30px; }
	
	/*.case-studies-list li {width: 21.9%;}*/
	
	
	.job-row .job-box.job-title { padding-left:0px }
	.job-row { padding:20px 0px }
	
	
	
	
	.timeline > li > .timeline-badge { left: 49.5%; top: -2px;}
	.timeline::after { left:49%; }
	.journey-img img {transition: all 2s ease 0s;}
	
	.timeline > li.timeline-inverted .journey-years { left:30%; } 
	.timeline > li.timeline-inverted:hover .journey-years::after { right: 140px;}
	.timeline > li.timeline-inverted .journey-years::after {right: -140px;}
	
	.timeline > li .journey-years { right:30%; }
	.timeline > li.timeline-inverted1 .journey-years::after {left: -380px;}
	.timeline > li.timeline-inverted1:hover .journey-years::after {left:-70px;}
	
	.timeline > li:hover > .timeline-panel .journey-img img {transform: scale(3.1, 3.1);}
	
	.casestudies-listings li { width:50% }
	
	.clients-section li { width:20%; }
	
	.clients-speak li { width:33.3%; }
	.clients-speak li:nth-of-type(3n) .clients-content-box {}
	.clients-speak li:nth-of-type(3n) .clients-content-box {right: 0;	left: auto}
	.clients-speak li:nth-of-type(3n+1) .clients-content-box {right:auto;	left: 0}
	.clients-speak li:nth-of-type(3n) .clients-content-box:after {right:auto; left:0}
	.clients-speak li:nth-of-type(3n+1) .clients-content-box:after {right:auto; left:40}
	
	.manu-links .nav-tabs li a { margin:0 5px; }
	
	
	.analytics-img { width:80%; height:80%; }
	.analytics-framework li:nth-child(2), .analytics-framework li:nth-child(4) { margin-top: -21px;}
	.analytics-framework li .analytics-img::after { top:70% }
	.analytics-framework li:nth-child(2) .analytics-img::after, .analytics-framework li:nth-child(4) .analytics-img::after {top: 87%;}
	.analytics-img .count { font-size:13px; height:22px; width:22px;  padding: 1px 0; left:52px; }
	.analytics-listing ul > li {padding: 0 0 11px 3px;}
	
	
	.ftr-links-block::before {right: 25.5%;}
	.ftr-links-block::after, .ftr-links-block::before { height: 311px;}
	

.hidemob { display:none; }	
.shwmob { display:block; }
	
	
	
	.banner-block.landing .inner-banner-block { height: 600px;}
	.banner-block.landing .top-form h4 {font-size: 40px; line-height: 50px;}
	.recruiter-box.elium-cont { padding: 50px;}	
	.reviews-block .reviews-list { padding: 0 20px;}
	
	 }


@media screen and (max-width:768px) { 

.layper h5 {
    font-size: 22px;
}
.layper li{font-size:16px;}
.helps h4{font-size:36px;}
.rit-sub{background:rgba(0, 0, 0, 0) url("../images/link.png") no-repeat scroll 15px 40px;}
.rit-sub::before{top:80px;}
.col-lg-6.col-md-6.col-sm-6.col-xs-12.lef-sub{width:100%;padding-bottom:40px;}
.col-lg-6.col-md-6.col-sm-6.col-xs-12.rit-sub{width:100%;padding-top:40px;}
.rit-sub{padding-left:15px;}
.submit-app::after{bottom:-50%;width:100%;}
.submit-app::before{width:100%;}
.our-mission {}
.main-lat{padding:12px;width:31%;}
.approch p{font-size:18px;}
.suces-str .techie h4{padding-bottom:0px;}
.talents-layout::after{top:43%;}
.viw-jbs h5{font-size:44px;}
.map-section{margin-bottom:20px;}
.contact-box .location-title span{font-size:40px !important;}
.viw-jbs {padding: 3% 45px;margin-bottom: 40px;}
}


@media screen and (max-width:767px) { 

.clients-list li{width:20%;}
.elium-cont span{display:inline;}
.cd-overlay-nav span .logo-bg::before{display:none !important;}
.cd-primary-nav li{text-align:center !important;}
.fin-tal p{width:100%;}

.resource-box{width:100%}

.clients-list .col-lg-3.col-md-3.col-sm-3.col-xs-12{width:50%;float:left;min-height:320px;}
.top-form {
    margin: 25% auto 0;
}
.lay-cls-3{padding:40px 0px 50px 45px !important;min-height:auto;}
.our-mission{padding:5% 0px;}
.why-ehelium-sector::after{top:40%;}

.main-lat{width:48%;}
.social-link {
    margin: -35px 50px 0 0;
}
.right-pagination.section-right{text-align:center;}
.ftr-address .ftrlogo{
	margin-top:0px;}

body.show-menu #menu:after { background:none;  }
.or-busi .col-lg-8.col-md-8.col-sm-8.col-xs-12{width:100%;}
.or-busi .col-lg-6.col-md-6.col-sm-6.col-xs-12.nopad-right{padding-right:15px;width:50%;}
.lay-cls-1, .lay-cls-2, .lay-cls-3, .lay-cls-4, .lay-cls-5{background-size:cover;}

.section-top { padding:40px 0px 0px;  }
.section-btm { padding:0px 0px 40px;  }
.section-top-btm { padding:40px 0px 40px;  }



.banner-block::after { height:125px; }
.carousel-caption { bottom:45%; }
.carousel-caption h2 {font-size:30px;  line-height: 60px;}
.carousel-caption h2 span.thinfont {font-size: 30px;}
.carousel-caption a{margin:5px 5px 10px 10px;}
.inner-captions h2 { font-size:50px; }
.carousel-caption{bottom:15%;}


.three-circle-block { width:360px; height:360px; padding:0px; }
.circle-top, .circle-left, .circle-right { width:225px; height:225px; }
.circle-inr-icon { width:75px; }
.circle-top { left:75px; top:8px }
.circle-left { top:152px; left:-4px; }
.circle-right {top:152px; right:-2px;}
.pi-logo-element { left: 145px; top: 176px; width: 67px;}
.circle-inner-info h4 { font-size:17px; }
.circle-top .circle-inner-info {padding: 30px 0px 0 0;}
.circle-left .circle-inner-info {padding: 70px 70px 0 0;}
.circle-right .circle-inner-info {padding: 70px 0 0 70px;}


.approch-list .approch-icon { width:250px; height:250px; margin:0 auto; }
.approch-list .approch-text { text-align:center; }


.solutions-list .solutions-icon {width:300px; height:300px; margin:0 auto;  }
.solutions-list .solutions-text {text-align:center;}
.solutions-sliders::before { left: 27%;}



.job-row .job-box.apply-btns a { position:absolute; bottom:0%; right:10px; z-index:99; }
.job-row .job-box.job-title {padding: 10px 0;}
.job-row .job-box .job-cato::before { width:0px; }
.job-row.job-row-header { display:none; }
.job-box span.job-mob-header { display:block; }

.job-details .applynow span { display:block; padding:25px 0px  }
.job-details {padding: 30px 15px;}
.apply-form {padding: 10px 0px;}

.ftr-links-block::before { width:0px; }
.ftr-links-block::after { width:100%; height:1px; top:0px; }
.ftr-links-block { padding:30px 15px 0px }
.ftrlinks { padding-bottom:30px;  }
.social-box { margin-bottom:30px; }

	
	
.ceo-desk .ceo-mage img {
    margin-top: 0;
}	
	

	.recruiter-box { background-size: cover } 	
	
	
	

}

@media (max-width:667px) {

.tix.top-form {
    margin: 4% auto 0;
}

.helps{width:68%;margin:5% 30%;}	
.helps p{font-size:18px;line-height:26px;}
.helps h4{font-size:28px;line-height:30px;}
.carousel-caption h2{line-height:30px !important;}

.helping-block{background-position:47%;}
.hiring-block{background:rgba(0, 0, 0, 0) url("../images/bg-10.jpg") no-repeat scroll 57% center;}
	
.case-studies-list li {width:50%;}

.clients-section li { width:25%; }
	

.timeline > li > .timeline-panel { width:95%; padding:10px 10px 10px 20px; margin-left:5% }
.timeline::after {left:22px;}
.timeline .timeline-info p { text-align:left; }
.timeline::before { left:30px; }
.timeline > li > .timeline-badge {left:26px;  top: -2px;}

.timeline-panel.arrowleft::after, .timeline-panel.arrowright::after {border-width:0px; left: 0; right:auto;}

.timeline > li .journey-years a {border-radius: 100%; display: block; font-size:17px; line-height:20px; height: 60px; padding: 10px 10px; width: 60px; text-align:center; }
.timeline > li .journey-years { left:2px; right:auto; top:42%;  }
.timeline > li.timeline-inverted .journey-years { left:2px; top:42%; }	
.timeline > li .timeline-info {float: right;  padding: 30px; width:100%;}
.timeline > li.timeline-inverted .journey-years::after { right:150px; }
.timeline > li.timeline-inverted:hover .journey-years::after { right:-121px; }

.timeline > li.timeline-inverted1:hover .journey-years::after { left:0px; }
.timeline > li:hover > .timeline-panel .journey-img img {transform: scale(10.1, 10.1);}
.timeline > li.timeline-inverted1.effectives.in-view .timeline-panel {  opacity: 1;  transform: translateX(2px);  transition-duration: 1.5s;}
.timeline > li.timeline-inverted1 .timeline-info p::after {left: 0; right:auto }

.team-members li { width:50% }

.carousel-control{top:72%;}
.social-link{margin:-35px 45px 0 0;}

	
	.banner-block.landing .top-form span { margin-bottom: 10px;  }	
	.banner-block.landing .top-form h4 { font-size: 35px;
    line-height: 40px; width: 100%; }
	
	.ceo-desk { margin-top: 0  }
	.recruiter-block .main-btn {
    padding: 40px 20px 0;
}
	
	
	
	
 }



@media (max-width:640px) {


.clients-list .col-lg-3.col-md-3.col-sm-3.col-xs-12{width:50%;float:left;}
.or-clnts ul{min-height:310px;}
.viw-jbs{padding:5% 45px;margin-bottom:25px;}
.our-mission{padding:5% 0px;}
.valuesection-title{max-width:60%;min-height:100px;}
.div-layer li{display:inline-block;width:32%;min-height:65px;}
.lay-cls-3{min-height:auto;padding:40px 0px 50px 45px !important;}
.or-busi .col-lg-8.col-md-8.col-sm-8.col-xs-12{width:100%;}
.or-busi .col-lg-6.col-md-6.col-sm-6.col-xs-12.nopad-right{padding-right:15px;width:50%;}
.lay-cls-1, .lay-cls-2, .lay-cls-3, .lay-cls-4, .lay-cls-5{background-size:cover;}

.tix.top-form {
    margin: 8% auto 0;
}	
.search-form .col-sm-6{width:33%;}
.applying-form{width:88%;}

.latest-jobs-sector h2::after {
    left: 73%;
    width: 95%;
}
.main-lat{width:48%;}
.why-ehelium-sector::after{top:40%;}
.lay-cont .tex{font-size:14px;}
.inner-captions h2 {font-size:35px;}
.inner-captions p { font-size: 14px;}
.lay-cont .num{font-size:24px;}
.layer-tins li::after{top:53px;right:-3px;}
.viw-btn a{margin:17px 0px;line-height: 28px;padding: 0px 18px;}
.timber a{margin:0px;line-height: 28px;padding: 0px 18px;}
.mission-content-block h2, .section-titles h2{font-size:22px;}

.inner-captions h2::after { width:10%; left:45%; right:45%; }

.shortcontent-block p::after { width:14%; left:43%; right:43%; }
	
.mission-circle-outer::before { height: 150px;  left: -40px;  width: 150px;}
.mission-circle-outer::after { width:180px; height:180px; }

.why-choose-video-block h3 { font-size:35px; }

/*.case-studies-list li { width: 21.3%;}*/

.manu-links .nav-tabs li a { line-height:20px; font-size:16px; padding:15px 10px; }

.data-lens-block .effectives.pidata-block {  width:480px; }
.data-lens-block .effectives .pidata-circle { width:130px; height:130px; border:10px solid #fff; margin: 42% auto 0; }
.data-lens-block .effectives .pidata-text h5 { font-size:16px;  }
.data-lens-block .effectives .zoom-lens-icon { top:40%; width:162px; }	

.data-lens-block .effectives .explore-data { width:140px;  }
.data-lens-block .effectives .evolve-data { width:100px; }
.data-lens-block .effectives .analyze-data { width:140px; }
.data-lens-block .effectives .analyze-data img { width:100%; }	
.data-lens-block .effectives .connect-data { width:100px; }	
	
.solutions-content-block h3 { font-size:25px;  }


.manu-links li a { margin:0px; }	
	
}






@media (max-width:600px) {





	 }


@media (max-width:575px) {

.tix.top-form.joab-appl-u.section-right{text-align:left;}
.joab-appl-u ul{padding:0px;}

.teamates-unit li{width:100%;}
.cnt-cls h4{font-size:24px;}
.latest-jobs-sector h2::after{display:none !important;}
.top-form h4, .top-form h1{font-size:35px;}	
.why-1, .why-2, .why-3, .why-4{background-size:cover;}	
.why-1:hover, .why-2:hover, .why-3:hover, .why-4:hover{background-size:cover;}	
.cht-wit.talents{width:100%;}	
.cht-wit h4{font-size:30px;}
	.helps {
    width: 100%;
    margin: 0;
}
.helping-block{background:none;height:auto;background-color:#E9F3F5;}
.hiring-block{background:none;height:auto;}
.hiring-block .helps{    width: 100%;
margin: 0;}
	
.helping-block{background-position:48%;}	
.valuesection-title{max-width:100%;min-height:100px;}	
.or-clnts ul{min-height:340px;}
.div-layer li a{font-size:16px;}
	.top-form.joab-appl h4 {
    font-size: 22px;}
	.inner .joab-appl span{font-size:14px;}
	.top-form.joab-appl {
    margin: 22% auto 0;
}
.fin-tal h4{font-size:30px;padding-bottom:10px;}
.fin-tal h4{font-size:30px;padding-bottom:10px;}
.techie h4{font-size:30px;padding-bottom:10px;}

.backgroundburve {bottom: -70px;}
.carousel-caption {bottom: 10%;}
.carousel-caption h2 { font-size:30px; line-height:25px; }
.carousel-caption h2 span.thinfont { font-size:30px; }

.mission-circle-outer {margin:0px auto 60px;}	
.mission-circle-outer::before { left:0px; }
.mission-circle-outer::after { right:50px; }


/*.case-studies-list li { width: 29.5%;}*/

.timeline > li > .timeline-panel { width:94%; margin-left:6%; }
.timeline > li:hover > .timeline-panel .journey-img img {transform: scale(30.1, 30.1);}

.ftr-links-block .col-xs-3 { width:50%; }	

.casestudies-listings li { width:100% }

.data-lens-block .effectives.pidata-block { margin-left:30px; }

.social-feeds-btns a { right:20px; font-size:18px; padding: 10px 50px 10px 20px; font-size: 21px;  top:-45px; }
.social-feeds-btns a span::after { font-size:21px; }

.clients-block.section-top-btm { padding-bottom:80px !important; }
.main-lat{width:47%;}
.eng-dev h4{font-size:16px;}
.eng-app.section-right{text-align:left;}
.eng-dev.section-left{text-align:left;}
.why-helium ul{margin-top:10px;}
.why-helium li{margin-bottom:25px;font-size:18px;padding-left:20px;}
.why-helium h4{font-size:24px;}
.why-ehelium-sector::after{top:35%;}
.apporch-sliders{margin-top:20px;}
.approch-text {
    padding: 70px 0px 40px 0px;
}
.layer-tins li{width:45%;margin-bottom:30px;}
.layer-tins li:nth-child(2):after{display:none;}
.quick-links li {margin-right: 25px;margin-bottom: 5px;}
.resource h4{font-size:24px;}
	
	
.banner-block.landing .inner-banner-block { height: 500px;}		
.banner-block.landing .top-form { margin: 140px 0 0 20px;}	
	
.banner-block.landing .top-form .main-btn a { margin: 20px 0 0;}	
.recruiter-block .techie h4 { margin-bottom:30px;}	
	
	
 }


@media (max-width:480px) {

.topings .social-link{display:none;}	
	.carousel-caption { bottom: 20%;}
	.three-circle-block { width:260px; height:260px; padding:0px; }
	.circle-top, .circle-left, .circle-right { width:155px; height:155px; }
	.circle-inr-icon { width:55px; }
	.circle-inner-info h4 { font-size:14px; }
	.circle-top { left:52px; top:48px }
	.circle-left { top:152px; left:-4px; }
	.circle-right {top:152px; right:-2px;}
	.pi-logo-element { left: 113px; top: 176px; width: 32px;}
	.circle-top .circle-inner-info {padding: 10px 0px 0 0;}
	.circle-left .circle-inner-info {padding: 55px 30px 0 0;}
	.circle-right .circle-inner-info {padding: 55px 0 0 30px;}
	
	
	
	.mission-circle-inner::after { right:15px; }
	
	
.data-lens-block .effectives .data-corner-txt.top-txt { left:36%; }
.data-lens-block .effectives .data-corner-txt.btm-txt { left:39%; }
.data-lens-block .effectives.pidata-block {  width:360px; height:360px; }
.data-lens-block .effectives .pidata-circle { width:130px; height:130px; border:10px solid #fff; margin:34% auto 0; }
.data-lens-block .effectives .pidata-text h5 { font-size:16px;  }
.data-lens-block .effectives .zoom-lens-icon { top:36%; width:135px; left:33%; }	

.data-lens-block .effectives .explore-data { width:100px;  }
.data-lens-block .effectives .evolve-data { width:70px; }
.data-lens-block .effectives .analyze-data { width:100px; }
.title h5 { font-size:13px; }
.data-lens-block .effectives .connect-data { width:70px; }	
	
.data-lens-block .effectives .inner-arw-left { width:27px; left:25px;  }	
.data-lens-block .effectives .inner-arw-left img, .data-lens-block .effectives .inner-arw-btm img { width:100%; }

.data-lens-block .effectives .inner-arw-btm { width: 50px; bottom: 20px;}
	
.clients-section li {
    width: 33.3%;
}



/*.case-studies-list li:nth-child(1), .case-studies-list li:nth-child(3), .case-studies-list li:nth-child(5), .case-studies-list li:nth-child(7), .case-studies-list li:nth-child(9), .case-studies-list li:nth-child(11) { margin-left:0px; }
.case-studies-list li:nth-child(2), .case-studies-list li:nth-child(4), .case-studies-list li:nth-child(6), .case-studies-list li:nth-child(8), .case-studies-list li:nth-child(10), .case-studies-list li:nth-child(12) { margin-right:0px; }
.case-studies-list li:nth-child(3), .case-studies-list li:nth-child(9) { margin-right:15px; }
.case-studies-list li:nth-child(4), .case-studies-list li:nth-child(6), .case-studies-list li:nth-child(8), .case-studies-list li:nth-child(10) { margin-left:15px; }
.case-studies-list li {width: 46.8%;}*/


.search-block span.select2-container { width:100% !important; margin:10px 0px; }
.select2-container .select2-selection--single { width:100% !important; margin:0 0px; }
.search-block .select2-container--default .select2-selection--single { border-radius:25px; }
.search-block select {margin: 0;}
.select2-container--open .select2-dropdown { left:0px !important; }

.team-listing .img-overly .team-info p {transform:translateX(-400px); }
.team-members li {width:100%;}
.manu-links ul { display:block; }
.manu-links li a { margin:0px 10px; }
.manu-links li a { padding:6px 0px; font-size:18px; line-height:22px; text-align:center; margin:0px; }
.manu-links li { width:33%; }


.timeline > li > .timeline-panel { width:93%; margin-left:7%; }
.timeline > li .timeline-info { padding-right:10px }


	.clients-speak li { width:50%; }
	.clients-speak li:nth-of-type(2n) .clients-content-box {}
	.clients-speak li:nth-of-type(2n) .clients-content-box {right: 0;	left: auto}
	.clients-speak li:nth-of-type(2n+1) .clients-content-box {right:auto;	left: 0}
	.clients-speak li:nth-of-type(2n) .clients-content-box:after {right:40px; left:auto}
	.clients-speak li:nth-of-type(2n+1) .clients-content-box:after {right:auto; left:40px}



.social-feeds-btns a { right:20px; font-size:18px; padding: 10px 50px 10px 20px; font-size: 21px;  top:-45px; }
.social-feeds-btns a span::after { font-size:21px; }

	
	/*.slider10 {background:url(../images/career-bg1.jpg) no-repeat center center }*/
	
	
	.banner-block.landing .inner-banner-block {
    height: 470px;  background-position: 60% 50% !important; 
}
	
	.banner-block.landing .inner-banner-block:after { background:rgba(0,0,0,0.40); position:absolute; top: 0px; left: 0px; width: 100%; height: 100%; content:""; z-index: 9  }
	.banner-block.landing .top-form {  position: relative;  z-index: 999;}
	.banner-block.landing .top-form {  width: 65%; }
	.banner-block.landing .top-form h4 {font-size: 25px; line-height: 32px; width: 100%;}
	.banner-block.landing .top-form span { font-size: 18px; color:#fff   }
	
	
	.recruiter-box.elium-cont { padding: 30px;}
	.recruiter-box.elium-cont h4 { margin-bottom: 15px;}
	.recruiter-box { min-height: auto;}	
	
	.applybg .applying-form { width: 100%; padding: 20px;  }
	
	
	} 


@media (max-width:440px) {




.home-mission-block::after { width:0px; height:0px; }

.mission-circle-outer { border-radius:0px; height:auto; width:100%; }
.mission-circle-inner { border-radius:0px; }
.mission-content-block h2, .section-titles h2 { font-size:30px; }


.approch-sections .section-titles span::after { bottom:8px; }
.approch-sections .section-titles::after { bottom:68px; }

.solutions-sliders::before { left:0px; }

/*.case-studies-list li {width: 46.4%;}*/
.case-studies-list li {width:100%;}

.job-row .col-xs-5, .job-row .col-xs-3, .job-row .col-xs-4 { width:100%; }
.job-cato, .job-loca { padding:5px 0px; }
.job-row .job-box .job-loca::after, .job-row .job-box .job-cato::after, .job-row .job-box .job-cato::before{ width:0px; }
.job-row .job-box  { font-size:16px; }
.job-row .job-box .job-cato { font-size:18px; }




.manu-links .nav-tabs li a { height:90px; }


	
}



@media (max-width:390px) {

.search-form .col-lg-2.col-md-2.col-sm-6.col-xs-12.butner{width:100%;}
.select2-container .select2-choice{padding-top:11px !important;}
.teamates-unit li.cnt-cls {
    padding: 30px 15px;
}

.section-titles h2{line-height:26px;}
.our-mission p{width: 80%;
font-size: 16px;line-height:26px;padding:0px;}	
.our-mission {
    padding: 15% 0px;
}
.our-mission{margin-top:-35%;}
.ceo-con {
    padding: 0px 20px 0px 20px;
}
.clients-list li{width:33%;}
.top-form.seki{margin: 35% auto 0;}
.or-busi .col-lg-6.col-md-6.col-sm-6.col-xs-12.nopad-right {
    padding-right: 15px;
    width: 100%;
    margin-bottom: 15px;
}
.div-layer li{width:47%}
.viw-jbs {
padding:10% 15px;}
.viw-jbs h5 {
    font-size:38px;
}
.or-clnts ul {
    min-height: auto;
}
.clients-list .col-lg-3.col-md-3.col-sm-3.col-xs-12 {
width: 100%;}
.banner-block .inner-banner-block.joab-app{height:240px;}
.applying-form{width:90%;padding:15px;}
.applying-form h3{font-size:24px;padding:0px;}
.applying-form h4{font-size:16px;margin:0px;}
.applying-form p{font-size:14px;}
.resource-btn{text-align:center;}
.resource-box .resource-ltr{width:100%;display:block;}
.resource-book-img{text-align:center;}
.resource-book-img img{width:60% !important;display:inline-block !important;}
.resource-book-info {text-align: center;}
.tipo-1, .tipo-2, .tipo-3, .tipo-4, .tipo-5, .tipo-6, .tipo-7{font-size:18px;}
.suces-str p{font-size:18px;}
.ships-lay p{font-size:16px;line-height:24px;}
.emp-loy-frm .col-sm-2{width:48%;}
.talents-layout::after{top:40%}
.why-ehe li{width:100%;}
.ships-lay{padding:30px 20px 20px 20px;}
.search-form .col-sm-6{width:50%}
.search-form{padding-top:10px;}
.top-form h4, .top-form h1 {font-size:28px;}
.top-form{margin:45% auto 0;}
.inner span{font-size:16px;line-height:normal;}
.quick-links li{margin-right:15px;}
.lay-img img{margin-bottom:10px;}
.carousel-indicators{left:43%;}	
.section-top-btm {padding:50px 0;}	
.main-lat{width:100%;}
.eng-dev h4{min-height:auto;}
.mission-content-block h2, .section-titles h2{font-size:22px;}
.latest-jobs-sector h2::after{display:none;}
.approch-text p{font-size:18px;}
.approch-text a{box-shadow:0 0px 28px 0px rgba(0,0,0,0.1);}
.apporch-sliders {padding: 30px 15px 0px;}
.why-ehelium-sector::after {top: 37%;}
.why-helium li{font-size:16px;}
.carousel-caption {bottom: 20%;}
.why-choose-video-block h3 {font-size: 30px;}
.why-choose-video-block p span {  font-size:22px;}
.why-choose-video-block { padding:25px; }


.solution-sections .section-titles::after { bottom:12px; }
.solution-sections .section-titles span::after { bottom:8px; }

/*.case-studies-list li {width: 45.9%;}*/
	

.data-lens-block .effectives .data-corner-txt.top-txt { left:34%; }
.data-lens-block .effectives .data-corner-txt.btm-txt { left:37%; }
.data-lens-block .effectives.pidata-block {  width:280px; height:400px; }
.data-lens-block .effectives .pidata-circle { width:130px; height:130px; border:10px solid #fff; margin:54% auto 0; }
.data-lens-block .effectives .pidata-text h5 { font-size:16px;  }
.data-lens-block .effectives .zoom-lens-icon { top:39%; width:135px; left:30%; }	

.data-lens-block .effectives .explore-data { width:80px;  }
.data-lens-block .effectives .evolve-data { width:60px; }
.data-lens-block .effectives .analyze-data { width:80px; left:0px; }
.title h5 { font-size:13px; }
.data-lens-block .effectives .connect-data { width:60px; }	
	
.data-lens-block .effectives .inner-arw-left { width:27px; left:25px;  }	
.data-lens-block .effectives .inner-arw-left img, .data-lens-block .effectives .inner-arw-btm img { width:100%; }

.data-lens-block .effectives .inner-arw-btm { width: 50px; bottom: 20px;}

.manu-links li a::after { bottom:-26px;  } 
.timeline > li > .timeline-panel { width:91%; margin-left:9%; }
.section-top-btm{padding:30px 0px;}

	
	
.banner-block.landing .top-form {  width: 85%; }	
	
	
	 }


@media (max-width:360px) {
	
.talents-layout::after{top:42%;}
.applying-form h4{font-size:14px;}	
 }


@media (max-width:320px) { 

/*.case-studies-list li {width: 45.2%;}*/


.carousel-caption h2 { font-size:28px; line-height:40px; }
.carousel-caption h2 span.thinfont { font-size:28px; }


}

/* 
 

@media screen and (max-device-width: 767px) and (orientation: landscape) {
	
	.carousel-caption { bottom: 20%;}
	.carousel-caption {text-align:left; left:3% }
	.carousel-caption h2 { font-size:35px; line-height:40px; }
	.carousel-caption h2 span.thinfont { font-size:30px; }
	
	}
	
	
	@media screen and (max-device-width: 640px) and (orientation: landscape) {
		
		
	.inner-banenrs { height:270px }	
		
	
	
	} */
	
	
	
